VkIndirectCommandsTokenNVX Struct Reference

`#include <vulkan.h>`

## Data Fields

VkIndirectCommandsTokenTypeNVX | tokenType
VkBuffer | buffer
VkDeviceSize | offset

## Detailed Description

Definition at line 5715 of file vulkan.h.

## Field Documentation

## buffer

VkBuffer VkIndirectCommandsTokenNVX::buffer

Definition at line 5717 of file vulkan.h.

## offset

VkDeviceSize VkIndirectCommandsTokenNVX::offset

Definition at line 5718 of file vulkan.h.

## tokenType

VkIndirectCommandsTokenTypeNVX VkIndirectCommandsTokenNVX::tokenType

Definition at line 5716 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h